Luca Ciciriello luca_ciciriello at hotmail.com
Tue Mar 29 15:30:07 CEST 2011

Hi All.
I've installed on my MacOS X 10.6.7 (Xcode4) the new GHC 7.0.3 (64 bit)
All works fine, but every time I build my code I get the warning:

ld: warning: could not create compact unwind for _ffi_call_unix64: does not use RBP or RSP based frame

Is this warning something bad?



More information about the Glasgow-haskell-users mailing list